Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5859 - Missing id string from comment identifier
Summary: Missing id string from comment identifier
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 04:22 UTC by James Manning
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-30 00:37:41 UTC


Attachments (Terms of Use)

Description James Manning 1999-10-12 04:22:24 UTC
While adding a comment section to bug #5624, I started
adding the section while not logged in, and before
accepting the added comment buzilla correctly asked me
for a login and password.  Unfortunately, even though
I successfully authenticated, the login was not put
into the header for the comment section that was added.

+------- Additional Comments From   10/12/99 00:14 -------

It would be nice for the login used during auth to make it
into the added string, even with the comment adder hadn't
originally logged in.

Comment 1 David Lawrence 1999-11-30 00:37:59 UTC
This should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.